.affix{
	width: 16.66%


}
body{
	/*	padding-top: 103px;
*/
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: fixed;
}
.mobileheader  a, .mobileheader  a:active, .mobileheader  a:link, .mobileheader  a:hover{
  color: #FFF !important;
  text-decoration: none !important;
  font-size: #FFF !important;
  font-family: #FFF !important;
  font-weight: #FFF !important;
  line-height: #FFF !important;
}
 a{
  text-decoration: underline;

} a:hover{
  text-decoration: none;

}

.grid-sizer,
.grid-item { width: 20%; }
.item-holder{
	padding: 20px;
}
.btn{
	border: 2px solid #fff;font-family:'PT Sans W01 Black', Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;

}
.item-holder-no-bottom{
	padding: 10px 20px 5px 20px;  

}
.item-holder-no-bottom h2{
	margin-bottom: 0px;
}
.head-diagonal-bottom{  height: 25px;
	background-image: linear-gradient(to bottom right, #185197, #185197 49%, transparent 51%, transparent);
	margin-right: 20px;
}
.head-diagonal-top{  
	display: none;
	/*height: 25px;
	background-image: linear-gradient(to bottom right, transparent 48%, transparent, #185197, #185197 52%);
	margin-right: 20px;*/
}


.bluebg{
	background-color: #185197;	
border-right: rgba(71,255,0,0.40) 20px solid;
}
strong{
		font-family: 'FrutigerNeueLTW01-CnHv', Arial, sans-serif;
font-weight: normal;
}
.bluebg h1, .bluebg h2{
	color: #FFF;
}

.bluebg h2{
font-size: 30px;}
.ep_pattern h1{
	color: #FFF;
	font-size: 80px;
}
.navbar {
 background: linear-gradient(to left,#2a975b,#185197);
	
	
}.navbar h2{
		color: #FFF;
    letter-spacing: -2px;		
font-family:'PT Sans W01 Black', Arial, sans-serif;
	font-weight: normal;


}.navbar h4{
		color: #FFF;
font-family:'PT Sans W01 Black', Arial, sans-serif;
	font-weight: normal;

}
h1, h2, h3, h4{

	
}
.navbar{
	padding: 10px;
	box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.5) ;border-right: rgba(71,255,0,0.40) 20px solid;


}
.ddd{
	font-family:'FrutigerNextW01-Regular';
font-family:'Frutiger Next W01 Bold';
font-family:'FrutigerNeueLTW01-CnHv';
font-family:'PT Sans W01 Black';
font-family:'PTSansW01-BlackItalic';
}

.catimage{
	padding: 140px;
	text-align:center;
}.homeimage{
min-height: 350px;	text-align:center;
	    position: relative;
    display: inline-block;	
}

.ep_pattern{	
	content: "";
box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5) inset;
background: url('../images/tex3.png') repeat, rgba(0,0,0,0.2);
top: 0;
left: 0;
bottom: 0;
right: 0;
position: absolute;
z-index: 2;
}
.ep_patternhome{	  position:absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
background: url('../images/tex3.png') repeat, rgba(0,0,0,0.2);
}.homeimage h2{

color: #FFF;
border: #FFF solid 2px;
	border-radius: 4px;
	padding: 10px;
	font-size: 60px;
}
.bcg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;

}

.staff-head-holder {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
padding:160px 0px 15px 15px; 
}
.staff-head-holder h2 {
	color: #FFF;
	
}
.vhcenter {
    display: flex;
    align-items: center;
	  display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.extra{    height: 300px;

}
.more:hover,  .morelink:hover {
	opacity: 0.8;	border-bottom: #7CBC83 dotted 1px;	cursor: pointer;


}


.morelinkholder a:hover{
	text-decoration: none;
}
.moreg5:hover,  .morelink:hover {
	opacity: 0.8;	border-bottom: #7CBC83 dotted 1px;
	cursor: pointer;

}


.bt_hidden, .ep_animate {
	opacity: 0;
}
.bt_visible {
	opacity: 1;
}
.animated1 {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.animated2 {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.animated3 {
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
 @keyframes fadeIn {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
 @-webkit-keyframes fadeInUp {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, 100%, 0);
 transform: translate3d(0, 100%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: none;
 transform: none;
}
}
 @keyframes fadeInUp {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, 100%, 0);
 transform: translate3d(0, 100%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: none;
 transform: none;
}
}
.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

.modal-footer{
	background-color:#2a975b;
}.modal-header{
	background-color: #2a975b;
}.modal-body{
	background-color: #185197;
}
.modal-body h1, 
.modal-body h2 {
	color: #FFF;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    text-transform: none;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}